.layout-80 {
  max-width: 80%;
  display: block;
  margin: 0 auto;
}

.layout-80 .row-top,
.layout-80 .row-bottom {
  margin-left: -20px;
  margin-right: -20px;
  padding-left: 0;
  padding-right: 0;
}

.layout-80 .row-top:before,
.layout-80 .row-bottom:before {
  content: "";
  display: table;
}

.layout-80 .row-top:after,
.layout-80 .row-bottom:after {
  content: "";
  display: table;
  clear: both;
}

.layout-80 .row-top > .group-top,
.layout-80 .row-top > .group-bottom,
.layout-80 .row-bottom > .group-top,
.layout-80 .row-bottom > .group-bottom {
  clear: left;
  float: left;
  width: 100%;
  margin-left: 0%;
  margin-right: -100%;
  padding-left: 20px;
  padding-right: 20px;
}

[dir="rtl"] .layout-80 .row-top > .group-top, [dir="rtl"]
.layout-80 .row-top > .group-bottom, [dir="rtl"]
.layout-80 .row-bottom > .group-top, [dir="rtl"]
.layout-80 .row-bottom > .group-bottom {
  clear: right;
}

[dir="rtl"] .layout-80 .row-top > .group-top, [dir="rtl"]
.layout-80 .row-top > .group-bottom, [dir="rtl"]
.layout-80 .row-bottom > .group-top, [dir="rtl"]
.layout-80 .row-bottom > .group-bottom {
  float: right;
  margin-right: 0%;
  margin-left: -100%;
}

.layout-80 .row-middle {
  margin-left: -20px;
  margin-right: -20px;
  padding-left: 0;
  padding-right: 0;
}

.layout-80 .row-middle:before {
  content: "";
  display: table;
}

.layout-80 .row-middle:after {
  content: "";
  display: table;
  clear: both;
}

.layout-80 .row-middle > .group-left {
  clear: left;
  float: left;
  width: 25%;
  margin-left: 0%;
  margin-right: -100%;
  padding-left: 20px;
  padding-right: 20px;
}

[dir="rtl"] .layout-80 .row-middle > .group-left {
  clear: right;
}

[dir="rtl"] .layout-80 .row-middle > .group-left {
  float: right;
  margin-right: 0%;
  margin-left: -100%;
}

.layout-80 .row-middle > .group-right {
  clear: none;
  float: left;
  width: 75%;
  margin-left: 25%;
  margin-right: -100%;
  padding-left: 20px;
  padding-right: 20px;
  text-align: right;
}

[dir="rtl"] .layout-80 .row-middle > .group-right {
  float: right;
  margin-right: 25%;
  margin-left: -100%;
}

@media (min-width: 0) and (max-width: 991px) {
  .layout-80 {
    max-width: 90%;
  }
}

@media (min-width: 0) and (max-width: 767px) {
  .layout-80 {
    max-width: 100%;
    padding: 0 30px;
    width: 100%;
  }
}

.block-promotions-last {
  position: relative;
  text-align: center;
}

.block-promotions-last .paragraph--type-pg-title h2 {
  margin: 20px 0;
}

@media (min-width: 0) and (max-width: 767px) {
  .block-promotions-last .paragraph--type-pg-title h2 {
    margin: 40px 0;
  }
}

.block-promotions-last .view-id-promotions .view-header,
.block-promotions-last .view-id-promotions .view-footer {
  position: relative;
}

.block-promotions-last .view-id-promotions .view-footer .btn-primary {
  appearance: none;
  -moz-appearance: none;
  /* Firefox */
  -webkit-appearance: none;
  /* Safari and Chrome */
  border-radius: 8px;
  border: 0;
  display: inline-block;
  font-family: Oswald;
  font-size: 24px;
  font-weight: 500;
  letter-spacing: .2px;
  line-height: 25px;
  padding: 18px 3em;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  background-color: #e32013;
  color: #fff;
}

@media (min-width: 0) and (max-width: 991px) {
  .block-promotions-last .view-id-promotions .view-footer .btn-primary {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (min-width: 0) and (max-width: 374px) {
  .block-promotions-last .view-id-promotions .view-footer .btn-primary {
    font-size: 18px;
    line-height: 1.1em;
  }
}

.block-promotions-last .view-id-promotions .view-footer .btn-primary:hover {
  background-color: #cb1d11;
}

.block-promotions-last .view-id-promotions .node--type-promotion.node--view-mode-teaser {
  box-shadow: 3px 3px 8px 0 rgba(0, 0, 0, 0.13);
}

.block-promotions-last .view-id-promotions .slick-list {
  margin: 0 -14px;
  /* Compensate for the left/right margin */
  padding: 20px 0;
}

.block-promotions-last .view-id-promotions .slick-list > div {
  display: flex;
  display: -webkit-flex;
}

.block-promotions-last .view-id-promotions .slick-list .slick__slide {
  height: auto;
  margin: 0 14px 50px;
  /* We need to make sure the drop shadows are visible */
}

.block-promotions-last .view-id-promotions .slick__arrow .slick-arrow {
  background: url(../..//images/ico_slideshow_arrow-left_dark.svg) no-repeat center center;
  cursor: pointer;
}

.block-promotions-last .view-id-promotions .slick__arrow .slick-arrow::before {
  display: none;
}

.block-promotions-last .view-id-promotions .slick__arrow .slick-prev {
  left: -60px;
  top: -25px;
  /* Compensate for the bottom margin */
}

.block-promotions-last .view-id-promotions .slick__arrow .slick-next {
  background: url(../..//images/ico_slideshow_arrow-right_dark.svg) no-repeat center center;
  right: -60px;
  top: -25px;
  /* Compensate for the bottom margin */
}

.block-promotions-last .view-id-promotions nav > button {
  padding: 0;
}
